<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="97add2a79910a5b336ce8713bf81f3f6">
  <dict>
    <!--2023-02-11 10:08:47.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:08:47.000-->
    <string key="voicemail_carrier">Airtel</string>
    <!--2023-02-11 10:08:47.000-->
    <string key="voicemail_number">132</string>
    <!--2023-02-11 10:08:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
